{% if V.value|length == 0 and ( V.value == null or V.value == '') %}


    <div class="row">
        <div class = "colonne2 col-md-11">
            <div class="value sousColonne2-1 aucuneValeur">Aucune valeur actuelle</div>
        </div>


    </div>


{% else %}


    <div class="row">
        <div class = "colonne2   col-md-11">

            {% if V.parameter.dataType == 'textChoiceType'  %}                
                <div class="value sousColonne2-1"><acronym title="{% if V.start_date != 0 %} Depuis le {{V.start_date|date('d/m/Y') }} - {% endif %} Donnée ajoutée le {{V.creation_date|date('d/m/Y') }} {% if V.lastname != null %}par {{V.firstname }} {{V.lastname }} {% endif %}[{{ V.data_index}}]">{{ V.value|raw }}</acronym>  <small>{{ V.descriptionparameter|raw }}</small></div>

            {% elseif  V.parameter.dataType == 'multipleTextChoiceType'  %}     
                <div class="value sousColonne2-1"><acronym title="{% if V.start_date != 0 %} Depuis le {{V.start_date|date('d/m/Y') }} - {% endif %} Donnée ajoutée le {{V.creation_date|date('d/m/Y') }} {% if V.lastname != null %}par {{V.firstname }} {{V.lastname }} {% endif %}[{{ V.data_index}}]">{{ V.value|join(', ')|raw }}</acronym></div>

            {% elseif  V.parameter.dataType == 'booleanType'  %}  
                <div class="value sousColonne2-1"><acronym title="{% if V.start_date != 0 %} Depuis le {{V.start_date|date('d/m/Y') }} - {% endif %} Donnée ajoutée le {{V.creation_date|date('d/m/Y')}}  {% if V.lastname != null %}par {{V.firstname }} {{V.lastname }} {% endif %}[{{ V.data_index}}]">
                        {% if V.value == 1  %}     oui    {% endif %}       
                        {% if V.value == 0  %}     non    {% endif %}   
                    </acronym>
                </div>

            {% else %}
                <div class="value sousColonne2-1">
                    <acronym title="{% if V.start_date != 0 %} Depuis le {{V.start_date|date('d/m/Y') }} - {% endif %} Donnée ajoutée le {{V.creation_date|date('d/m/Y') }}  {% if V.lastname != null %} par {{V.firstname }} {{V.lastname }} {% endif %}  [{{ V.data_index}}]">{{ V.value|raw }}</acronym>
                    {{ V.parameter.unit }}
                </div>
            {% endif %}

            {# BOUTONS #}
        </div>

    </div>


{% endif %}

